@media(prefers-reduced-motion){.CopyToClipboardButton-module__tooltip--Dq1IB:popover-open,.CopyToClipboardButton-module__tooltip--Dq1IB:popover-open:before{animation:none!important;opacity:1!important}}.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=repos-branches-bed1adbaac09.js.map*/
/*
     FILE ARCHIVED ON 08:01:15 May 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:41:55 Apr 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 4.837
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.058
  esindex: 0.009
  cdx.remote: 100.476
  LoadShardBlock: 398.028 (6)
  PetaboxLoader3.datanode: 309.4 (7)
  PetaboxLoader3.resolve: 143.547 (2)
  load_resource: 225.364
*/